AnsweredAssumed Answered

Update of postgresql driver to 9.1-901.jdbc4

Question asked by erny18031 on Feb 27, 2012
Latest reply on Feb 28, 2012 by wolpert
Hi.

In the past, I (trademak) included postgresql-8.4-701, but I've not been aware of:

http://forums.activiti.org/en/viewtopic.php?f=6&t=1996

and

http://docs.codehaus.org/display/ACT/Database+compatibility

But now, it hit me! Insufficient testing. Would it be possible to update the root pom.xml to the version in the title?

Be aware thar jdbc4 is for JDK >= 1.6. (Is Activiti supposed to run ontop of Java 1.5?)

Regards.
Erny

Outcomes